<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage 
    SchemaVersion="1.0" 
    AutodeskProduct="AutoCAD"
    Name="雷神工具箱" 
    AppVersion="1.0.0" 
    Description="橱柜衣柜自动化插件" 
    Author="Leishen">
    
  <Components>
    <RuntimeRequirements OS="Win64" Platform="AutoCAD" SeriesMin="R23.0" SeriesMax="R30.0" />
    
    <ComponentEntry 
        AppName="LeishenToolbox" 
        ModuleName="./Contents/LS.Core.dll" 
        AppDescription="雷神工具箱核心模块" 
        LoadOnAutoCADStartup="True">
    </ComponentEntry>
  </Components>
</ApplicationPackage>